/*******************************************************************************
 * FoxAnimNode_Physics generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxAnimNode_Physics extends AnimNodeBlendByPhysics
    native(Animation)
    hidecategories(Object,Object,Object,Object);

var const transient FoxPawn FoxPawnOwner;
